{
  "carPaint": {
    "color": "#FF012360",
    "flakes": 1.0,
    "enabled": true
  },
  "cloth": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#353434"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}